Bug 176457 - Make rhgb splash graphics consistent with distro defaults
Make rhgb splash graphics consistent with distro defaults
Product: Fedora
Classification: Fedora
Component: rhgb (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2005-12-22 18:16 EST by Paul W. Frields
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-17 23:25:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul W. Frields 2005-12-22 18:16:28 EST
Description of problem:
The rhgb screen should the new Fedora logo, and it might be nice for it to also
use a slightly snazzier background, if doing so won't slow it down and doesn't
involve any "heavy lifting" on the part of the developer.  Maybe contact dfong
at RH to see if she can contribute the necessary graphics.  She has already
added a new desktop background for single and dual-head, GRUB boot screen, and a
GNOME splash, all really swank.

Version-Release number of selected component (if applicable):

Note You need to log in before you can comment on or make changes to this bug.